<!DOCTYPE html>
<html lang="en">
	<head>
		<title>vHack XT | {{description}}</title>

		<meta name="description" content="{{description}}">
		<meta name="keywords" content="{{keywords}}">
		
		<link href="./static/img/favicon.ico" rel="shortcut icon">

		<link href="./static/css/style.css" rel="stylesheet">

		<script type="text/javascript">
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
				m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

			ga('create', 'UA-XXXXXXXX-X', '{{url}}');
			ga('send', 'pageview');
		</script>
	</head>

	<body>
		<div id="page-wrap">
			<nav>
				<ul>
					<li>
						<a href="https://www.facebook.com/VHack-XT-446112538918078" target="_blank">
							<img src="./static/img/btn-fb.png" alt="vHack XT on Facebook">
						</a>
					</li>
					<li>
						<a href="https://twitter.com/vHackOrg" target="_blank">
							<img src="./static/img/btn-twitter.png" alt="vHack XT on Twitter">
						</a>
					</li>
					<li>
						<a href="https://vhack-xt.wikia.com" target="_blank">
							<img src="./static/img/btn-wikia.png" alt="vHack XT Wiki">
						</a>
					</li>
					<li>
						<!-- <a href="./contact.html">Contact</a> -->
					</li>
				</ul>
			</nav>
			<div id="container-top">
				<!-- <h1 style="font-size:150px;">vHack XT</h1><br /> -->
				<img id="logo" src="https://lh3.googleusercontent.com/WpfCrV9pxwXTe8WY4K47DhrDBI1E1JbZFiK3yz9KVUOWDv7yS8iNDmFQy-PdlQuHI8u8=w300" alt="vHack XT - A Virtual Hacking Game for Android">
				<div id="promo-box">
					<h1>HACK OTHER PLAYERS' DEVICES &amp; UPGRADE YOURS IN THIS HIGHLY ORIGINAL HACKING GAME.</h1>
				</div>
			</div>
			<div id="description">
				<p>
					Become the ultimate hacker under your alias in this virtual hacking game. Hack other players' devices and defend yours to build a reputation in the hacking world. Crack players' virtual bank accounts, upload viruses to generate money, manipulate their logs and more. And remember to clear your digital footprint... that’s what being the ultimate hacker is about, after all.
				</p>
				<!-- <a href="terms.html" style="color:white;">Terms and Conditions</a> -->
			</div>
			<img id="phone-sample" src="https://lh3.googleusercontent.com/RzfWM8eC8vguwUd9jWkPAeku_Qtgh63lXZ6vsrIaWdQhn_EgF4BKn8qlsnOs3NhXjmc=h310" alt="vHack XT - A Virtual Hacking Game for Android" style="border-radius:10px;height:500px;width:250px;top:200px;">
			<a id="btn-google-play" href="https://play.google.com/store/apps/details?id=org.vhack.dev.vhack" target="_blank">
				<img src="./static/img/btn_google_play.png" alt="Hack Ex on Android">
			</a>
			<!-- <a id="btn-app-store" href="https://itunes.apple.com/us/app/" target="_blank">
				<img src="images/btn_iphone_badge.png" alt="vHack XT on iPhone" />
			</a> -->
		</div>
	</body>
</html>
